## ros-melodic-leuze-rsl-driver 1.0.1

=== debian/changelog ===
ros-melodic-leuze-rsl-driver (1.0.1-1stretch) stretch; urgency=high

  * Fixed dependency on angles
  * Contributors: kut

 -- Ludovic Delval <ludovic.delval@ipa.fraunhofer.de>  Wed, 13 Nov 2019 23:00:00 -0000

ros-melodic-leuze-rsl-driver (1.0.0-1stretch) stretch; urgency=high

  * Merge branch 'package_updates' into 'master'
    Package updates
    See merge request ipa326/leuze_ros_drivers!10
  * Added author and maintainer info
  * Updated README.md of all packages
  * Merge branch 'refactoring' into 'master'
    Refactoring
    See merge request ipa326/leuze_ros_drivers!7
  * Fixed errors in packages
  * Fixed catkin lint warning
  * Improving verbosity of console messages
  * Parametrizing scanner parameters
  * Merge branch 'refactored_architecture' into 'master'
    Refactored architecture
    See merge request ipa326/leuze_ros_drivers!6
  * refactored leuze_rsl_driver
  * Contributors: Ludovic Delval, Tejas Kumar Shastha, kut

 -- Ludovic Delval <ludovic.delval@ipa.fraunhofer.de>  Sun, 10 Nov 2019 23:00:00 -0000
