=== debian/control ===
Source: ros-melodic-leuze-rsl-driver
Section: misc
Priority: optional
Maintainer: Ludovic Delval <ludovic.delval@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-angles, ros-melodic-catkin, ros-melodic-leuze-msgs, ros-melodic-roscpp, ros-melodic-rostest, ros-melodic-rosunit, ros-melodic-sensor-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-leuze-rsl-driver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-angles, ros-melodic-leuze-msgs, ros-melodic-roscpp, ros-melodic-sensor-msgs
Description: ROS Driver for the Leuze RSL series laser scanner.
